Paul Roub

blah blah blahg

IE View 1.4.5.1 Released

Some users of IE View 1.4.5 have reported that, after upgrading to Firefox 3.6, they’re told IE View is not compatible with the latest version of Firefox. What should happen is that Firefox checks the add-ons server, sees that 1.4.5 is compatible with Firefox 3.6, and is happy. This works for some, not for all.

I’ve released IE View 1.4.5.1 for the sole purpose of having a new version number, explicitly marked as Firefox 3.6-compatible both internally and at addons.mozilla.org. It’s waiting for approval right now, so in the meantime head to the IE View Home Page to grab the latest.